GStreamer::Event::Tag(3)

NAME
GStreamer::Event::Tag

METHODS

  GstEvent = GStreamer::Event::Tag->new ($taglist)

•   $taglist (GStreamer::TagList)

  taglist = $event->tag

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.